@charset "UTF-8";

html {
  box-sizing: border-box;
}

*,
*::after,
*::before {
  box-sizing: inherit;
}

i.rotate {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.arrow {
  position: absolute;
  right: 10px;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

.buscador {
  display: none;
}

.buscador .lupa {
  display: inline-block;
  margin-top: -2px;
  width: 15%;
}

.buscador .lupa input {
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block;
  height: 23px;
  margin: 0;
  margin-bottom: 0;
  padding: 0;
  position: absolute;
  right: 30px;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  top: 23px;
  width: 32px;
}

.lupa input.btnsearch:hover {
  background-color: transparent;
}

.btnsearch {
  background-image: url("/wps/wcm/connect/banco-de-occidente/e9bca6d5-d920-4ed3-87e2-4c93d65372d3/lupa2.png?MOD=AJPERES");
}

.buscador-movil {
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.buscador-movil-contenedor {
  display: none;
  position: relative;
  width: 100%;
}

.oculto-movil {
  display: none;
}

.error {
  color: #E20000;
  font-size: 12px;
  margin-top: 6px;
  width: 100%;
}

.utility-bar01,
.logo-fixed {
  display: none;
}

.menu-activo {
  display: block !important;
}

.header01 {
  display: table;
  height: 60px;
  text-align: center;
  width: 100%;
  background-color: #1a2744;
}

.header01 .logo {
  display: none;
}

.header01 #menuHamburguesa {
  cursor: pointer;
  float: left;
  height: 27px;
  margin-top: 16px;
  padding-left: 1em;
  width: 36px;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

.header01 #menuHamburguesa span {
  background: #FFF;
  border-radius: 10px;
  display: block;
  height: 4px;
  opacity: 1;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  width: 100%;
}

.header01 #menuHamburguesa span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.header01 #menuHamburguesa span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.header01 #menuHamburguesa span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  width: 50%;
}

.header01 #menuHamburguesa.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -2px;
}

.header01 #menuHamburguesa.open span:nth-child(2) {
  opacity: 0;
  width: 0;
}

.header01 #menuHamburguesa.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 23px;
  width: 100%;
}

.header01 svg {
  display: initial;
  margin: 7px 0 0;
  width: 35px;
}

.header01 svg path {
  -webkit-animation: dash 3.5s ease-in forwards;
  -moz-animation: dash 3.5s ease-in forwards;
  animation: dash 3.5s ease-in forwards;
  fill: #FFF;
  fill-opacity: 0;
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  stroke: #FFF;
}

@keyframes dash {
  to {
    fill-opacity: 1;
    stroke-dashoffset: 0;
  }
}

.header01 .candado,
.header01 .candado02 {
  float: right;
  padding-right: 1em;
}

.header01 .menu {
  background-color: #FFF;
  border-bottom: 1px solid #eaeaea;
  display: none;
  font-size: 12px;
  left: 0;
  padding: 0.5em 2em;
  text-align: left;
  top: 60px;
  width: 100%;
  z-index: 2;
}

.header01 .menu .socialMedia {
  -webkit-box-align: center;
  -moz-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  box-direction: normal;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
  -ms-flex-direction: column;
  margin-top: 2em;
}

.header01 .menu .socialMedia p {
  font-size: 12px;
  text-align: left;
}

.header01 .menu .socialMedia li {
  float: left;
  margin: 10px 5px;
}

.header01 .menu .open-menu.menu-activo .dropdown {
  display: block !important;
}

.header01 .menu .navigation {
  margin-bottom: 2em;
}

.header01 .menu .navigation .open-menu.menu-activo .dropdown {
  display: block !important;
}

.header01 .menu .navigation li {
  border-bottom: 0.5px solid #cecece;
  color: #0a2240;
  padding: 1em;
}

.header01 .menu .navigation li p {
  position: relative;
}

.header01 .menu .navigation li .dropdown {
  display: none;
  padding: 1em;
}

.header01 .menu .navigation li .dropdown .list.menu-activo ul {
  display: block;
}

.header01 .menu .navigation li .dropdown .list ul {
  display: none;
}

.header01 .menu .navigation li .dropdown h4 {
  color: #0a2240;
  line-height: normal;
  margin: 1em 0;
  text-transform: uppercase;
}

.header01 .menu .navigation li .dropdown h3 {
  color: #008ACC;
  text-transform: uppercase;
  margin: 30px 0 8px;
  position: relative;
}

.header01 .menu .navigation li .dropdown h3 i {
  position: absolute;
  right: 0;
}

.header01 .menu .navigation li .dropdown ul li {
  color: #5D5D5D !important;
  height: initial;
  height: auto;
}

.header01 .menu .navigation li .dropdown .lista-01 {
  margin-bottom: 40px;
}

.header01 .menu .navigation li .dropdown .lista-02 ul li {
  border-bottom: 0;
  width: inherit;
}

.header01 .menu #menuSimula {
  display: block;
  cursor: pointer;
}

.header01 .menu #menuSimula p {
  background-color: #002449;
  color: #FFF;
  padding: 1em;
  position: relative;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.header01 .menu #menuSimula .dropdown {
  display: none;
  z-index: 9999;
  background-color: #FFF;
}

.header01 .menu #menuSimula .dropdown ul {
  padding-left: 2.5em;
}

.header01 .menu #menuSimula .dropdown ul li {
  color: #5D5D5D;
  padding: 15px 0;
}

.header01 .menu #menuSimula .dropdown ul li:hover {
  color: #008ACC;
}

.header01 .menu #menuSimula .dropdown ul li b {
  color: #008ACC !important;
}

.header01 .menu #menuSimula .dropdown ul li b:hover {
  text-decoration: underline;
}

.header01 .menu #menuSimula .dropdown ul li~li {
  border-top: 0.5px solid #eaeaea;
}

.header01 .menu #menuTransacciones {
  display: block;
  cursor: pointer;
}

.header01 .menu #menuTransacciones p {
  background-color: #EFAA23;
  color: #FFF;
  padding: 1em;
  position: relative;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.header01 .menu #menuTransacciones p:hover {
  background-color: #e89f11;
}

.header01 .menu #menuTransacciones .dropdown {
  display: none;
  background-color: #FFF;
  z-index: 9999;
}

.header01 .menu #menuTransacciones .dropdown ul {
  padding-left: 2.5em;
}

.header01 .menu #menuTransacciones .dropdown ul li {
  color: #5D5D5D;
  padding: 15px 0;
}

.header01 .menu #menuTransacciones .dropdown ul li:hover {
  color: #008ACC;
}

.header01 .menu #menuTransacciones .dropdown ul .paraEmpresasMenu,
.header01 .menu #menuTransacciones .dropdown ul .paraPersonasMenu {
  position: relative;
}

.header01 .menu #menuTransacciones .dropdown ul .subMenuEmpresas,
.header01 .menu #menuTransacciones .dropdown ul .subMenuPersonas {
  display: none;
  font-size: 10.5px;
  margin-top: 15px;
  padding: 10px;
  text-align: left;
}

.header01 .menu #menuTransacciones .dropdown ul .subMenuEmpresas li,
.header01 .menu #menuTransacciones .dropdown ul .subMenuPersonas li {
  padding: 0px;
  color: #008ACC;
  white-space: nowrap;
  margin: 7px 0;
}

.header01 .menu #menuTransacciones .dropdown ul .subMenuEmpresas li:hover,
.header01 .menu #menuTransacciones .dropdown ul .subMenuPersonas li:hover {
  color: #20305b;
}

.header01 .menu #menuTransacciones .dropdown ul .subMenuEmpresas li::before,
.header01 .menu #menuTransacciones .dropdown ul .subMenuPersonas li::before {
  color: #20305b;
  content: "•";
  font-size: 15px;
  padding-right: 5px;
}

.header01 .menu #menuTransacciones .dropdown ul li~li {
  border-top: 0.5px solid #eaeaea;
}

.header01 .menu .utility-bar01 {
  color: #5D5D5D;
  display: block;
  margin-left: 1.5em;
}

.header01 .menu .utility-bar01 ul li {
  margin: 1em 0;
}

@media all and (min-width: 737px) {
  .utility-bar01 {
    color: #5D5D5D;
    display: block;
    padding: 1em;
    position: relative;
  }

  .utility-bar01 ul {
    overflow: auto;
  }

  .utility-bar01 ul li {
    font-size: 12px;
    float: left;
    list-style: none;
  }

  .utility-bar01 ul li:hover {
    opacity: 0.8;
  }

  .utility-bar01 ul li~li:before {
    content: "|";
    margin: 0 10px;
  }

  .header01 .menu {
    padding: 3em 80px;
    top: 106px;
  }

  .header01 .menu .utility-bar01 {
    display: none !important;
  }

  .header01 .menu .socialMedia {
    margin: 0 auto;
    width: 100%;
  }

  .header01 .menu .navigation li .dropdown h3 {
    font-size: 1.1em;
    margin: 20px 0 8px;
  }
}

@media all and (min-width: 1080px) {
  .arrow {
    display: none;
  }

  .utility-bar01 .error {
    padding: 3px 0px;
    position: absolute;
    top: -15px;
  }

  .buscador-movil-contenedor {
    display: none !important;
  }

  .buscador {
    border-bottom: 2px solid #008ACC;
    display: none;
    padding: 0px 10px;
    position: absolute;
    right: 0px;
    top: 10px;
    width: 25%;
  }

  .buscador img {
    padding-top: 3px;
  }

  .buscador form {
    background: transparent;
    padding: 0;
  }

  .buscador .lupa input {
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    height: 23px;
    margin: 0;
    margin-bottom: 0;
    padding: 0;
    right: 10px;
    top: 40%;
    width: 32px;
  }

  .buscador .lupa input.buscar {
    border: none;
    display: inline-block;
    margin-bottom: 0;
    margin-top: 4px;
    outline: none;
    vertical-align: top;
    width: 81%;
  }

  .buscar {
    border: 0px;
    color: #5D5D5D;
    padding: 3px 0px;
  }

  .active {
    display: block !important;
  }

  .fixed-header {
    background-color: #FFF;
    background-image: none;
    border-bottom: 0.5px solid #EAEAEA;
    height: 60px !important;
    position: fixed;
    top: 0;
    -webkit-transition: height 0.5s ease-in-out 0s;
    -moz-transition: height 0.5s ease-in-out 0s;
    transition: height 0.5s ease-in-out 0s;
    width: 100%;
    z-index: 9999;
  }

  .fixed-header .logo {
    display: none !important;
  }

  .fixed-header .logo-fixed {
    display: block !important;
  }

  .fixed-header .menu .navigation {
    height: 60px !important;
  }

  .fixed-header .menu .navigation li {
    color: #1a2442 !important;
  }

  .fixed-header .menu .navigation li .dropdown {
    top: 60px !important;
  }

  .fixed-header #menuPersonas,
  .fixed-header #menuEmpresas,
  .fixed-header #menuCanales {
    height: 60px !important;
    padding-top: 16px !important;
  }

  .fixed-header #menuPersonas p img,
  .fixed-header #menuEmpresas p img,
  .fixed-header #menuCanales p img {
    background-position: 35px 0px !important;
  }

  .fixed-header #menuPersonas:hover,
  .fixed-header #menuEmpresas:hover,
  .fixed-header #menuCanales:hover {
    color: #008ACC !important;
  }

  .fixed-header #menuPersonas:hover p img,
  .fixed-header #menuEmpresas:hover p img,
  .fixed-header #menuCanales:hover p img {
    background-position: 70px 0px !important;
  }

  .fixed-header #menuSimula,
  .fixed-header #menuTransacciones {
    height: 60px !important;
    padding-top: 14px !important;
  }

  .fixed-header #menuSimula .dropdown,
  .fixed-header #menuTransacciones .dropdown {
    top: 60px !important;
  }

  .fixed-header #menuSimula p {
    border: 1px solid #1a2442 !important;
    background-color: transparent !important;
    color: #1a2442 !important;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }

  .fixed-header #menuSimula p:hover {
    background-color: rgba(26, 36, 66, 0.2);
  }

  .header01 {
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    height: 75px;
    padding: 0;
  }

  .header01 .logo-fixed {
    display: none;
  }

  .header01 .candado,
  .header01 .candado02 {
    display: none;
  }

  .header01 p {
    font-size: 13px;
  }

  .header01 .logo {
    display: block;
    float: left;
  }

  .header01 #menuHamburguesa,
  .header01 svg {
    display: none;
  }

  .header01 .menu {
    background-color: transparent;
    border-bottom: 0;
    display: block !important;
    height: inherit;
    margin: 0 auto;
    padding: 0;
    width: 70%;
    z-index: 4;
  }

  .header01 .menu .socialMedia {
    display: none;
  }

  .header01 .menu .buscadorHeader {
    display: none !important;
  }

  .header01 .menu .navigation {
    height: 75px;
    margin-bottom: 0;
  }

  .header01 .menu .navigation li {
    color: #FFF;
    cursor: pointer;
    border-bottom: none;
    height: 75px;
    float: left;
    padding: 22px 0 0;
    width: 130px;
    white-space: nowrap;
  }

  .header01 .menu .navigation li p i {
    display: none;
  }

  .header01 .menu .navigation li .dropdown {
    background-color: #FFF;
    left: 0;
    padding: 3em 6em;
    position: absolute;
    text-align: center;
    top: 120px;
    width: 100%;
  }

  .header01 .menu .navigation li .dropdown h4 {
    clear: both;
    font-size: 14px;
    margin: 0;
    text-align: center;
    width: 100%;
  }

  .header01 .menu .navigation li .dropdown .lista-01 {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    margin: 2.5em 0;
  }

  .header01 .menu .navigation li .dropdown .lista-01 .list ul {
    display: block !important;
    padding: 0;
    width: 100%;
  }

  .header01 .menu .navigation li .dropdown .lista-01 h3 {
    font-size: 14px;
    margin: 0;
    margin-bottom: 10px;
    text-align: left;
  }

  .header01 .menu .navigation li .dropdown .lista-01 h3 i {
    display: none;
  }

  .header01 .menu .navigation li .dropdown .lista-01 .lista~.lista {
    margin-left: 2.5em;
  }

  .header01 .menu .navigation li .dropdown .lista-01 ul {
    float: left;
    width: 16.66667%;
    text-align: left;
  }

  .header01 .menu .navigation li .dropdown .lista-01 ul h3 {
    height: inherit;
    line-height: normal;
    margin-top: 30px;
  }

  .header01 .menu .navigation li .dropdown .lista-01 ul li {
    border-bottom: none;
    float: none;
    height: normal;
    line-height: normal;
    margin: 6px 0;
    padding: 0;
    width: 100%;
    white-space: normal;
  }

  .header01 .menu .navigation li .dropdown .lista-01 ul li a:hover {
    color: #008ACC !important;
  }

  .header01 .menu .navigation li .dropdown .lista-02 {
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
  }

  .header01 .menu .navigation li .dropdown .lista-02 a {
    margin: 10px;
  }

  .header01 .menu .navigation li .dropdown .lista-02 a:hover p {
    opacity: 0.8;
  }

  .header01 .menu #menuPersonas:hover,
  .header01 .menu #menuEmpresas:hover,
  .header01 .menu #menuCanales:hover {
    color: #008ACC;
  }

  .header01 .menu #menuPersonas:hover p img,
  .header01 .menu #menuEmpresas:hover p img,
  .header01 .menu #menuCanales:hover p img {
    background-position: 70px 0;
  }

  .header01 .menu #menuPersonas p img,
  .header01 .menu #menuEmpresas p img,
  .header01 .menu #menuCanales p img {
    background-position: 0px 0px;
    height: 30px;
    vertical-align: middle;
    width: 35px;
  }

  .header01 .menu #menuPersonas p img {
    background: url("/wps/wcm/connect/banco-de-occidente/b68dbfc4-a589-42b8-af43-92a0d6449595/sprite-icono-para-personas.png?MOD=AJPERES");
  }

  .header01 .menu #menuEmpresas p img {
    background: url("/wps/wcm/connect/banco-de-occidente/85fceaf9-57a1-4550-8ffe-a6ce23a2a8f5/sprite-icono-para-empresas.png?MOD=AJPERES");
  }

  .header01 .menu #menuCanales p img {
    background: url("/wps/wcm/connect/banco-de-occidente/4987393e-f020-44c9-8dcb-1556b580ec23/sprite-icono-canales.png?MOD=AJPERES");
  }

  .header01 .menu #menuSimula {
    display: block;
    float: right;
    height: 75px;
    padding-top: 20px;
    text-align: center;
    width: 140px;
  }

  .header01 .menu #menuSimula p {
    background-color: transparent;
    border: 1px solid #FFF;
    color: #FFF;
    padding: 5px 10px;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }

  .header01 .menu #menuSimula p:hover {
    background-color: rgba(0, 138, 204, 0.5);
  }

  .header01 .menu #menuSimula p i {
    display: none;
  }

  .header01 .menu #menuSimula .dropdown {
    width: 220px;
    position: absolute;
    top: 122px;
    transform: translateX(-20%);
  }

  .header01 .menu #menuSimula .dropdown ul {
    padding: 0;
  }

  .header01 .menu #menuTransacciones {
    display: block;
    float: right;
    height: 75px;
    margin-left: 10px;
    padding-top: 20px;
    text-align: center;
    width: 140px;
  }

  .header01 .menu #menuTransacciones p {
    padding: 5px 10px;
  }

  .header01 .menu #menuTransacciones p i {
    display: none;
  }

  .header01 .menu #menuTransacciones .dropdown {
    width: 220px;
    position: absolute;
    top: 122px;
    transform: translateX(-20%);
  }

  .header01 .menu #menuTransacciones .dropdown ul {
    padding: 0;
  }

  .header01 .menu #menuTransacciones .dropdown ul .arrow {
    display: block !important;
    top: 16px;
  }

  .header01 .menu #menuTransacciones .dropdown ul .subMenuEmpresas,
  .header01 .menu #menuTransacciones .dropdown ul .subMenuPersonas {
    background-color: #ededed;
    display: none;
    font-size: 10.5px;
    margin-top: 15px;
    padding: 10px;
    position: relative;
    text-align: left;
  }

  .header01 .menu #menuTransacciones .dropdown ul .subMenuEmpresas li,
  .header01 .menu #menuTransacciones .dropdown ul .subMenuPersonas li {
    padding: 0px;
    color: #008ACC;
    white-space: nowrap;
    margin: 7px 0;
  }

  .header01 .menu #menuTransacciones .dropdown ul .subMenuEmpresas li:hover,
  .header01 .menu #menuTransacciones .dropdown ul .subMenuPersonas li:hover {
    color: #20305b;
  }

  .header01 .menu #menuTransacciones .dropdown ul .subMenuEmpresas li::before,
  .header01 .menu #menuTransacciones .dropdown ul .subMenuPersonas li::before {
    color: #20305b;
    content: "•";
    font-size: 15px;
    padding-right: 5px;
  }
}

@media all and (min-width: 1080px) and (-ms-high-contrast: active),
all and (min-width: 1080px) and (-ms-high-contrast: none) {
  .header01 .menu .navigation li .dropdown {
    z-index: 2;
  }
}